<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dxhy.core.dao.TDxRecordInvoiceDetailDao">


    <select id="getSalesInvoiceDetail" resultType="com.dxhy.core.job.entity.TDxRecordInvoiceDetail">
        select *
        from t_dx_record_invoice_detail_sales
        where uuid = #{uuid}
        order by detail_no
    </select>

    <select id="getVehicleDetailSales" resultType="com.dxhy.core.job.entity.TDxVehicleSaleInvoice">
        select *
        from t_dx_vehicle_sale_invoice_sales
        where uuid = #{uuid}
    </select>
</mapper>
